.post-sidebar {
    order: -1;
}

.custom-category-widget {
    cursor: pointer;
}

.custom-category-widget ul, .custom-category-widget ul li {
    margin: 0;
    margin-left: 0 !important;
}

.custom-category-widget, .custom-category-title a, .custom-category-list li a {
    font-weight: 700;
    color: #5367ea;
    font-family: Lato, sans-serif
}

.custom-category-title {
    margin-bottom: 0.5rem;
}

.custom-category-title a:hover {
    color: #0caa70;
}

.custom-category-title span.arrow {
    display: none;
}

.custom-category-list li {
    list-style-type: none;
    padding-left: 1.5rem;
}

.custom-category-list li.active, .custom-category-list li:hover {
    color: #0caa70;
    border-width: 0 0 0 7px;
    padding-left: calc(1.5rem - 7px);
    border-style: solid;
}

.custom-category-list li.active a, .custom-category-list li a:hover {
    color: #0caa70;
}

@media (max-width: 849px) {
    .custom-category-title a:hover {
        color: initial;
    }

    .custom-category-list li:not(.active):hover {
        color: #5367ea;
        border-width: 0;
        padding-left: 1.5rem;
        border-style: none;
    }

    .custom-category-list li:not(.active) a:hover {
        color: #5367ea;
    }

    .custom-category-title span.arrow {
        display: inline-block;
    }

    .custom-category-list {
        display: none;
    }

    .custom-category-widget .arrow {
        margin-left: 1rem;
    }

    .custom-category-widget {
        position: relative;
    }

    .custom-category-title {
        padding-bottom: 0;
    }

    .custom-category-list {
        border: none;
        -webkit-box-shadow: 0 4px 33px rgba(98, 114, 219, .42);
        box-shadow: 0 4px 33px rgba(98, 114, 219, .42);
        border-radius: 1rem;
        position: absolute;
        top: 100%;
        background: #ffffff;
        z-index: 50;
        padding: 1rem;
    }

    .custom-category-list ul {
        margin-bottom: 0;
    }
}